Tournament:
  location: Newberry College
  state: SC
  level: States
  division: B
  year: 2009
  medals: 3
  trophies: 3
  bids: 1
  n offset: 1
  start date: 2009-01-01
  end date: 2009-01-01
  awards date: 2009-01-01
Events:
  - name: Amphibians and Reptiles
  - name: Anatomy
  - name: Bio Process Lab
  - name: Compute This
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Ecology
  - name: Elevated Bridge
  - name: Environmental Chemistry
  - name: Forensics
  - name: Fossils
  - name: Pentathlon
  - name: Physical Science Lab
  - name: Reach for the Stars
  - name: Road Scholar
  - name: Robot Ramble
  - name: Scrambler
  - name: Trajectory
  - name: Wright Stuff
  - name: Write It Do It
Teams:
  - number: 1
    school: Bell Street Middle School
    city: Clinton
    state: SC
  - number: 2
    school: Thomas C. Cario Middle School
    city: Mt. Pleasant
    state: SC
  - number: 3
    school: Chapin Middle School
    city: Chapin
    state: SC
  - number: 4
    school: Gettys Middle School
    city: Easley
    state: SC
  - number: 5
    school: Honea Path Middle School
    city: Honea Path
    state: SC
  - number: 6
    school: McCracken Middle School
    city: Spartanburg
    state: SC
  - number: 7
    school: Mid-Carolina Middle School
    city: Prosperity
    state: SC
  - number: 8
    school: Newberry Middle School
    city: Newberry
    state: SC
  - number: 9
    school: Palmetto Middle School
    city: Williamston
    state: SC
  - number: 10
    school: Paul Knox Middle School
    city: North Augusta
    state: SC
Placings:
  - team: 1
    event: Amphibians and Reptiles
    place: 2
  - team: 1
    event: Anatomy
    place: 1
  - team: 1
    event: Bio Process Lab
    place: 1
  - team: 1
    event: Compute This
    place: 1
  - team: 1
    event: Disease Detectives
    place: 3
  - team: 1
    event: Dynamic Planet
    place: 1
  - team: 1
    event: Ecology
    place: 2
  - team: 1
    event: Elevated Bridge
    place: 2
  - team: 1
    event: Environmental Chemistry
    place: 1
  - team: 1
    event: Forensics
    place: 1
  - team: 1
    event: Fossils
    place: 1
  - team: 1
    event: Pentathlon
    place: 6
  - team: 1
    event: Physical Science Lab
    place: 4
  - team: 1
    event: Reach for the Stars
    place: 1
  - team: 1
    event: Road Scholar
    place: 1
  - team: 1
    event: Robot Ramble
    place: 1
  - team: 1
    event: Scrambler
    place: 3
  - team: 1
    event: Trajectory
    place: 1
    tie: true
  - team: 1
    event: Wright Stuff
    place: 1
  - team: 1
    event: Write It Do It
    place: 7
  - team: 2
    event: Amphibians and Reptiles
    place: 3
  - team: 2
    event: Anatomy
    place: 2
  - team: 2
    event: Bio Process Lab
    place: 8
  - team: 2
    event: Compute This
    place: 3
  - team: 2
    event: Disease Detectives
    place: 4
  - team: 2
    event: Dynamic Planet
    place: 4
  - team: 2
    event: Ecology
    place: 7
  - team: 2
    event: Elevated Bridge
    place: 4
  - team: 2
    event: Environmental Chemistry
    place: 6
  - team: 2
    event: Forensics
    place: 6
  - team: 2
    event: Fossils
    place: 4
  - team: 2
    event: Pentathlon
    place: 3
  - team: 2
    event: Physical Science Lab
    place: 2
  - team: 2
    event: Reach for the Stars
    place: 5
  - team: 2
    event: Road Scholar
    place: 3
  - team: 2
    event: Robot Ramble
    place: 3
  - team: 2
    event: Scrambler
    place: 6
  - team: 2
    event: Trajectory
    place: 4
    tie: true
  - team: 2
    event: Wright Stuff
    place: 6
  - team: 2
    event: Write It Do It
    place: 2
  - team: 3
    event: Amphibians and Reptiles
    place: 8
  - team: 3
    event: Anatomy
    place: 3
  - team: 3
    event: Bio Process Lab
    place: 9
  - team: 3
    event: Compute This
    place: 6
  - team: 3
    event: Disease Detectives
    place: 1
  - team: 3
    event: Dynamic Planet
    place: 6
  - team: 3
    event: Ecology
    place: 1
  - team: 3
    event: Elevated Bridge
    place: 3
  - team: 3
    event: Environmental Chemistry
    participated: false
  - team: 3
    event: Forensics
    place: 5
  - team: 3
    event: Fossils
    place: 6
  - team: 3
    event: Pentathlon
    place: 1
  - team: 3
    event: Physical Science Lab
    participated: false
  - team: 3
    event: Reach for the Stars
    place: 8
  - team: 3
    event: Road Scholar
    place: 8
  - team: 3
    event: Robot Ramble
    participated: false
  - team: 3
    event: Scrambler
    participated: false
  - team: 3
    event: Trajectory
    participated: false
  - team: 3
    event: Wright Stuff
    place: 8
  - team: 3
    event: Write It Do It
    place: 8
  - team: 4
    event: Amphibians and Reptiles
    place: 7
  - team: 4
    event: Anatomy
    place: 7
  - team: 4
    event: Bio Process Lab
    place: 5
  - team: 4
    event: Compute This
    place: 2
  - team: 4
    event: Disease Detectives
    place: 2
  - team: 4
    event: Dynamic Planet
    place: 7
  - team: 4
    event: Ecology
    place: 3
  - team: 4
    event: Elevated Bridge
    place: 6
  - team: 4
    event: Environmental Chemistry
    place: 2
  - team: 4
    event: Forensics
    place: 4
  - team: 4
    event: Fossils
    place: 2
  - team: 4
    event: Pentathlon
    place: 5
  - team: 4
    event: Physical Science Lab
    place: 5
  - team: 4
    event: Reach for the Stars
    place: 4
  - team: 4
    event: Road Scholar
    place: 2
  - team: 4
    event: Robot Ramble
    place: 4
  - team: 4
    event: Scrambler
    place: 4
  - team: 4
    event: Trajectory
    place: 3
  - team: 4
    event: Wright Stuff
    place: 3
  - team: 4
    event: Write It Do It
    place: 9
  - team: 5
    event: Amphibians and Reptiles
    place: 10
  - team: 5
    event: Anatomy
    place: 6
  - team: 5
    event: Bio Process Lab
    place: 10
  - team: 5
    event: Compute This
    place: 5
  - team: 5
    event: Disease Detectives
    place: 8
  - team: 5
    event: Dynamic Planet
    place: 8
  - team: 5
    event: Ecology
    place: 5
  - team: 5
    event: Elevated Bridge
    place: 5
  - team: 5
    event: Environmental Chemistry
    place: 7
  - team: 5
    event: Forensics
    place: 8
  - team: 5
    event: Fossils
    place: 9
  - team: 5
    event: Pentathlon
    place: 4
  - team: 5
    event: Physical Science Lab
    place: 7
  - team: 5
    event: Reach for the Stars
    place: 9
  - team: 5
    event: Road Scholar
    place: 7
  - team: 5
    event: Robot Ramble
    place: 7
  - team: 5
    event: Scrambler
    place: 5
  - team: 5
    event: Trajectory
    place: 6
  - team: 5
    event: Wright Stuff
    place: 7
  - team: 5
    event: Write It Do It
    place: 10
  - team: 6
    event: Amphibians and Reptiles
    place: 4
  - team: 6
    event: Anatomy
    participated: false
  - team: 6
    event: Bio Process Lab
    place: 3
  - team: 6
    event: Compute This
    place: 4
  - team: 6
    event: Disease Detectives
    participated: false
  - team: 6
    event: Dynamic Planet
    participated: false
  - team: 6
    event: Ecology
    place: 6
  - team: 6
    event: Elevated Bridge
    participated: false
  - team: 6
    event: Environmental Chemistry
    participated: false
  - team: 6
    event: Forensics
    place: 9
  - team: 6
    event: Fossils
    participated: false
  - team: 6
    event: Pentathlon
    place: 9
  - team: 6
    event: Physical Science Lab
    participated: false
  - team: 6
    event: Reach for the Stars
    place: 2
  - team: 6
    event: Road Scholar
    place: 9
  - team: 6
    event: Robot Ramble
    participated: false
  - team: 6
    event: Scrambler
    participated: false
  - team: 6
    event: Trajectory
    participated: false
  - team: 6
    event: Wright Stuff
    participated: false
  - team: 6
    event: Write It Do It
    place: 4
  - team: 7
    event: Amphibians and Reptiles
    place: 1
  - team: 7
    event: Anatomy
    place: 5
  - team: 7
    event: Bio Process Lab
    place: 6
  - team: 7
    event: Compute This
    place: 9
  - team: 7
    event: Disease Detectives
    place: 7
  - team: 7
    event: Dynamic Planet
    place: 3
  - team: 7
    event: Ecology
    place: 8
  - team: 7
    event: Elevated Bridge
    place: 1
  - team: 7
    event: Environmental Chemistry
    place: 3
  - team: 7
    event: Forensics
    place: 2
  - team: 7
    event: Fossils
    place: 8
  - team: 7
    event: Pentathlon
    place: 8
  - team: 7
    event: Physical Science Lab
    place: 1
  - team: 7
    event: Reach for the Stars
    place: 6
  - team: 7
    event: Road Scholar
    place: 4
  - team: 7
    event: Robot Ramble
    place: 6
  - team: 7
    event: Scrambler
    place: 1
  - team: 7
    event: Trajectory
    place: 1
    tie: true
  - team: 7
    event: Wright Stuff
    place: 4
  - team: 7
    event: Write It Do It
    place: 3
  - team: 8
    event: Amphibians and Reptiles
    place: 6
  - team: 8
    event: Anatomy
    place: 9
  - team: 8
    event: Bio Process Lab
    place: 7
  - team: 8
    event: Compute This
    participated: false
  - team: 8
    event: Disease Detectives
    place: 9
  - team: 8
    event: Dynamic Planet
    place: 9
  - team: 8
    event: Ecology
    participated: false
  - team: 8
    event: Elevated Bridge
    place: 7
  - team: 8
    event: Environmental Chemistry
    participated: false
  - team: 8
    event: Forensics
    participated: false
  - team: 8
    event: Fossils
    place: 7
  - team: 8
    event: Pentathlon
    participated: false
  - team: 8
    event: Physical Science Lab
    participated: false
  - team: 8
    event: Reach for the Stars
    place: 10
  - team: 8
    event: Road Scholar
    place: 10
  - team: 8
    event: Robot Ramble
    participated: false
  - team: 8
    event: Scrambler
    participated: false
  - team: 8
    event: Trajectory
    participated: false
  - team: 8
    event: Wright Stuff
    participated: false
  - team: 8
    event: Write It Do It
    place: 6
  - team: 9
    event: Amphibians and Reptiles
    place: 5
  - team: 9
    event: Anatomy
    place: 4
  - team: 9
    event: Bio Process Lab
    place: 4
  - team: 9
    event: Compute This
    place: 7
  - team: 9
    event: Disease Detectives
    place: 5
  - team: 9
    event: Dynamic Planet
    place: 5
  - team: 9
    event: Ecology
    place: 9
  - team: 9
    event: Elevated Bridge
    place: 8
  - team: 9
    event: Environmental Chemistry
    place: 5
  - team: 9
    event: Forensics
    place: 3
  - team: 9
    event: Fossils
    place: 3
  - team: 9
    event: Pentathlon
    place: 7
  - team: 9
    event: Physical Science Lab
    place: 3
  - team: 9
    event: Reach for the Stars
    place: 3
  - team: 9
    event: Road Scholar
    place: 5
  - team: 9
    event: Robot Ramble
    place: 5
  - team: 9
    event: Scrambler
    place: 7
  - team: 9
    event: Trajectory
    place: 5
  - team: 9
    event: Wright Stuff
    place: 2
  - team: 9
    event: Write It Do It
    place: 1
  - team: 10
    event: Amphibians and Reptiles
    place: 9
  - team: 10
    event: Anatomy
    place: 8
  - team: 10
    event: Bio Process Lab
    place: 2
  - team: 10
    event: Compute This
    place: 8
  - team: 10
    event: Disease Detectives
    place: 6
  - team: 10
    event: Dynamic Planet
    place: 2
  - team: 10
    event: Ecology
    place: 4
  - team: 10
    event: Elevated Bridge
    place: 9
  - team: 10
    event: Environmental Chemistry
    place: 4
  - team: 10
    event: Forensics
    place: 7
  - team: 10
    event: Fossils
    place: 5
  - team: 10
    event: Pentathlon
    place: 2
  - team: 10
    event: Physical Science Lab
    place: 6
  - team: 10
    event: Reach for the Stars
    place: 7
  - team: 10
    event: Road Scholar
    place: 6
  - team: 10
    event: Robot Ramble
    place: 2
  - team: 10
    event: Scrambler
    place: 2
  - team: 10
    event: Trajectory
    place: 4
    tie: true
  - team: 10
    event: Wright Stuff
    place: 5
  - team: 10
    event: Write It Do It
    place: 5
